# hello-fze

A tiny example package that prints a hello-world greeting and bundles `sample.zip`.

## Install

```bash
pip install hello-fze
```

## Usage

```python
from hello_fze import hello, get_sample_zip_path

print(hello())          # Hello, world!
print(hello("Med"))     # Hello, Med!
print(get_sample_zip_path())  # path to the bundled sample.zip
```

Or from the command line:

```bash
hello-fze
```
